[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.Loaded

Performs actions needed after the component is loaded using LCL streaming.

## Declaration

Source position: menus.pp line 241

`protected procedure TMenuItem.Loaded; override;`

## Description

Loaded is overridden in TMenuItem, and calls the inherited method on entry. It calls the ActionChange method if Action has been assigned for the class instance.

## See also

TMenuItem.Action |  | Action is the default action associated with the menu item.
TMenuItem.ActionChange |  | Changes the action for the menu item using the value specified in Sender.
TComponent